### Function

# Clutter Colorspace to_primaries

#### Declaration [src]

    const ClutterPrimaries*
    clutter_colorspace_to_primaries (
      ClutterColorspace colorspace
    )

#### Description

No description available.

#### Parameters

`colorspace`

  Type: `ClutterColorspace`

  No description available.

#### Return value

Type: `ClutterPrimaries`

No description available.

The data is owned by the called function.